Questions fréquentes (FAQ)

Poser une question

Quelle version minimum de PL7 Micro ou Junior faut-il pour se connecter sur un TSX Micro V2.0 ?

Pour travailler en mode connecté avec un TSX Micro V2.0, il faut au minimum la version V1.7 du PL7 Micro ou Junior.
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?